You are not logged in.

#1 2020-10-18 13:54:19

dani.sands
Member
Registered: 2020-08-15
Posts: 24

[SOLVED] Problems upgrading libvirt

Hi!
I have libvirt installed in my machine, and I never experienced any issues. However i saw that updating today the terminal showed:

warning: /etc/libvirt/qemu/networks/default.xml installed as /etc/libvirt/qemu/networks/default.xml.pacnew

I never touched the default configuration of libvirt because it gave me problems on others machines. Any help?
I could not find anything about that.

Last edited by dani.sands (2020-10-18 14:03:39)

Offline

#2 2020-10-18 14:00:58

V1del
Forum Moderator
Registered: 2012-10-16
Posts: 10,867

Re: [SOLVED] Problems upgrading libvirt

Offline

#3 2020-10-18 14:02:54

dani.sands
Member
Registered: 2020-08-15
Posts: 24

Re: [SOLVED] Problems upgrading libvirt

Thanks, I didn't know about this.
I will merge them.
Seems like i learnt something new today.

Offline

Board footer

Powered by FluxBB